### Property

# Gtk EntryCompletion:minimum-key-length

#### Declaration

    property minimum-key-length: int [ read, write ]

#### Description

No description available.

Type: | `gint`

Default value | 1
Getter method | `gtk_entry_completion_get_minimum_key_length()`
Setter method | `gtk_entry_completion_set_minimum_key_length()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no